{
  "advancement.luistercorp.structure.water_wells_update.first.title": "一次好奇的发现",
  "advancement.luistercorp.structure.water_wells_update.first.description": "找到你的第一个水井变种",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "所有水井的终结",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "找到所有更新后的水井类型和变种"
}